---
version: 2

workers:
  - slug: init-elements
    name: Init Elements
    type: extractor
    docker:
      build: Dockerfile
      command: worker-init-elements
    user_configuration:
      sleep:
        title: Throttle API requests by waiting for a given number of seconds
        type: float
        default: 0.0
        required: true
